TagLib::APE Namespace Reference

An implementation of APE metadata. More...

## Classes

class | File
| An implementation of TagLib::File with APE specific methods. More...
class | Footer
| An implementation of APE footers. More...
class | Item
| An implementation of APE-items. More...
class | Properties
| An implementation of audio property reading for APE. More...
class | Tag
| An APE tag implementation. More...

## Typedefs

using | ItemListMap = Map<const String, Item>

## Detailed Description

An implementation of APE metadata.

An implementation of the APE tagging format.

This is an implementation of APE metadata.

This supports ID3v1 and APE (v1 and v2) style comments as well as reading stream properties from the file.

## Typedef Documentation

## ItemListMap

using TagLib::APE::ItemListMap = Map<const String, Item>

A mapping between a list of item names, or keys, and the associated item.

See also
  APE::Tag::itemListMap()